/** Shopify CDN: Minification failed

Line 269:0 Unexpected "/"

**/

.contact {
    background: #f3f5f0;
    padding: 100px 0;
}
.contact .header-title {
    text-align: center;
    text-transform: capitalize;
    font-size: 48px;
    font-family: var(--typeBasePrimary),var(--typeBaseFallback);
    margin-bottom: 64px;
}
.contact .contact-title {
    padding: 0 60px;
    white-space: nowrap;
    font-size: 36px;
    font-weight: 400;
    font-family: var(--typeBasePrimary),var(--typeBaseFallback);
    line-height: 1.23;
    letter-spacing: 0.4px;
    margin: 0;
    text-transform: unset;
}
.contact__image {
    padding: 0 10px;
}
.contact__wrap-card {
    margin: 0 -12px;
}
.contact__image-card {
    max-width: 461px;
    flex: 461px;
    padding: 0 12px;
    overflow: hidden;
}
.contact-image {
    margin-bottom: 40px;
}
.contact .sub-content {
    text-align: center;
}
.sub-content__timeing {
    color: #121E29;
    font-family: var(--typeHeaderPrimary),var(--typeHeaderFallback);
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 18px;
    text-transform: capitalize;
}
.sub-content__timeing p:last-child {
    margin: 0;
}
.contact__sub-content-btn {
    letter-spacing: 0.1px;
    display: inline-block;
    max-width: 300px;
    min-width: 300px;
    margin: 0 auto 40px;
}
.contact .sub-contact-title {
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 18px;
    color: #121E29;
    font-family: var(--typeHeaderPrimary),var(--typeHeaderFallback);
    line-height: 1.67;
}
.contact .sub-content .link-text {
    color: #121E29;
    font-family: var(--typeBasePrimary),var(--typeBaseFallback);
    font-size: 20px;
    font-weight: 700;
    text-decoration-line: underline;
    text-underline-offset: 2px;
    text-transform: capitalize;
    letter-spacing: 0.02px;
    line-height: normal;
}
.contact__sub-contant.displayflex {
    align-items: end;
}
.contact__sub-content-awrrow .awrrow {
    border: 1px solid #999;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    margin: 0 5px;
}
.contact__sub-content-awrrow {
    position: absolute;
    bottom:25px;
    left: 50%;
    transform: translateX(-50%);
}
.contact__sub-content-awrrow .awrrow:active {
    background-color: #fff;
}
.contact .sub-content__wrap {
    margin-bottom: 30px;
}
.contact .sub-content__timeing:last-child{
 margin: 0;
}
.contact .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #fff;
}
.contact .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
}
.contact .swiper-pagination-bullet {
    background: unset;
    border: 2px solid #fff;
}
.contact .swiper-initialized.swiper-horizontal.swiper-backface-hidden {
    position: relative;
}
.contact .swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
    position: absolute;
    bottom: 75px;
}
@media screen and (max-width:1279px) {
    .contact__image-card {
        max-width: 370px;
        flex: 370px;
    }
    .contact .contact-title {
        padding: 0 36px;
        font-size: 30px;
        font-weight: 400;
        line-height: 1.1;
    }
    .contact__image-card_wrap {
        grid-gap: 20px;
    }
    .contact__sub-content-btn {
        font-size: 16px;
        font-weight: 500;
        line-height: 1.3;
        letter-spacing: 0.1px;
        padding: 7px 43px;
        margin-bottom: 35px;
        border-radius: 5px;
    }
    .contact .sub-contact-title {
        font-size: 14px;
        font-weight: 700;
        margin-bottom: 15px;
    }
    span.sub-content__timeing {
        font-size: 14px;
    }
    .contact .sub-content .link-text {
        font-size: 18px;
        text-underline-offset: 2px;
    }
    .swiper-pagination-bullets .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
    }
    .contact-line {
        margin-bottom: 4px;
    }
}
@media screen and (max-width:990px) {

    .contact .header-title {
        margin-bottom: 34px;
        font-size: 34px;
    }
    .contact .contact-title {
        padding: 0 28px;
        font-size: 25px;
        font-weight: 300;
    }
    .contact__image-card {
        max-width: 280px;
        flex: 280px;
    }
    .contact-image {
        margin-bottom: 25px;
    }
    .contact__sub-content-btn {
        font-size: 13px;
        font-weight: 300;
        padding: 12px 52px;
        margin-bottom:24px;
        border-radius: 5px;
    }
    .sub-content__timeing {
        font-size: 14px;
        margin-bottom: 12px;
    }
    .contact .sub-content .link-text {
        font-size: 16px;
        letter-spacing: 1px;
    }
    .contact {
        background: #f3f5f0;
        padding: 65px 0;
    }
    .contact__sub-content-awrrow .awrrow {
        width: 17px;
        height: 17px;
    }
    .swiper-pagination-bullets .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }
}
@media screen and (max-width:767px) {
    
    .contact .sub-content__wrap {
        margin-bottom: 18px;
    }
    .contact__image-card_wrap.displayflex {
        flex-direction: column;
    }
    .contact .contact-title {
        padding: 0 11px;
        font-size: 17px;
    }
    .contact__image-card {
        max-width: 100%;
        flex: 100%;
        margin-bottom: 30px;
    }    
    .contact__image-card:last-child {
        margin-bottom: 0;
    }    
    .contact__wrap-card {
        flex-wrap: wrap;
    }
    .contact__sub-content-awrrow .awrrow {
        width: 15px;
        height: 15px;
    }
    .contact__image-card_wrap {
        grid-gap: 30px;
    }
    .swiper-pagination-bullets .swiper-pagination-bullet {
        width: 14px;
        height: 14px;
    }
    .contact {
        padding: 50px 0;
    }
    .contact-image {
        margin-bottom: 24px;
    }
    .contact .sub-contact-title {
        margin-bottom: 20px;
    }
    .sub-content__timeing {
        margin-bottom: 20px;
    }
    .sub-content__wrap {
        margin-bottom: 18px;
    }
    
    
}
/ ========================Meadia Qurey section end   css   ========================= /